(GDOC
(BODY
(H1
-A heading with a 
(Q
-quotation
)Q
- in it.
)H1
(P
-A paragraph with an invalid  reference in it\nafter the heading.
)P
(P
-Another paragraph with a markup declaration>\nand a 
?processing instruction
- in it.
)P
(P
-Content that "looks" like a\n<1start-tag> and an </2end-tag> but isn't.
)P
?pi1\n\012pi2 =\n\012=pi3-- -\n\012
(P
-Here is a syntactically valid (but undefined)\n#tity reference to "en.".\n(Note that this paragraph ends with\na slash.)
)P
(T1
)T1
(T1
)T1
(T1
(T2
)T2
-t1data
)T1
(TAGISBIG
(MANY
-worded tag>\n
(TAG
-#with@junk>
)TAG
)MANY
)TAGISBIG
)BODY
)GDOC
